Subject: Re: [PATCH 0/4] Add wireshark-service-type with privileged wrapper

From: Rutherther <[email-masked]>
Date: Sat, 23 Aug 2025 16:27:09 +0200

Moved to https://codeberg.org/guix/guix/pulls/2223 as there is no
activity here.